﻿h2, .titleText
{
    color:#A8191D;
    font-size:22px;
    font-weight:bold;
    font-family:Georgia, Times New Roman, Serif;
}

h3
{
    margin:10px 0px;
    color:#0052A4;
    font-size:30px;
    font-weight:bold;
    font-family:Georgia, Times New Roman, Serif;
}

h4
{
    color:#0052A4;
    font-size:22px;
    font-weight:bold;
    font-family:Georgia, Times New Roman, Serif;
}

input, textarea, select
{
    background-color:#DDEAF8;
}

.form
{
    text-align:left;
}
.form .input, .form textarea, .form select
{
    width:300px;
    margin-bottom:10px;
}

.form textarea
{
    height:50px;
}

.button
{
    font-weight:bold;
    color:#ffffff;
    background-image: url(Images/LargeButton.gif);
    width:204px;
    height:29px;
}
.buttonTopMargin
{
    margin-top:10px;
}

.button:hover
{
    background-image: url(Images/LargeButton_ovr.gif);
}

.imageButton
{
    background-color:Transparent;
}

.titleText, .contentText, .quoteText
{
    font-family:Georgia,Times New Roman,Times,serif;
}


.text, .bodyText, .errorBodyText, .captionText, .boldBodyText
{
    
    font-family:arial, helvetica, sans-serif;
    color:#484848;
    font-size:14px;
}

.captionText
{
    font-weight:bold;
    font-size:12px;
}

.errorBodyText
{
    color:#FF0000;
}

.bodyText{
    padding-bottom:20px;
    overflow:hidden;
}


.bodyText p
{
    padding-bottom:10px;
}

.boldBodyText
{
    font-weight:bold;
}

.bodyTextImageLeft
{
    
    float:Left;
    margin:0px 15px 15px 0px;
}

.leftAlignedText
{
    text-align:left;
}

.bodyTextVideoLeft
{
    float:left;
    margin:0px 15px 15px 0px;
}

.quoteText
{
    color:#0052A4;
    font-size:17px;
    font-weight:bold;
    padding: 0px 20px 5px 20px;   
}

.quoteFooter, .quoteContact a
{  
    font-size:13px;
    color:#848284;
    font-family:Arial, Helvetica, Sans-Serif;
}

.quotePerson, .quoteContact a
{
    font-weight:bold;
}

.pageHeaderContainer
{
    width:428px;
    padding:0px 14px 0px 14px;
}

.controlSpacing
{
    margin-bottom:20px;
}

a
{
	color:#0052A4;
}

a:hover
{
    cursor:pointer;
}

.normal a
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:normal;
}

.serif a
{
    font-family:Georgia, Times New Roman, Serif;
    font-weight:bold;
}

.normal, .serif a:hover
{
    cursor:pointer;
}

.bodyText ul
{
    padding-left:20px;
}

.bodyText ul li
{
    padding-bottom:10px;
}

.paddedContainer
{
    padding:14px;
}

.bottomMargin
{
    margin-bottom:10px;
}

.centeredContentContainer
{
    text-align:center;
}

th
{
    text-align:left;
}

fieldset
{
    border:solid 1px #cccccc;
    padding:10px 10px 10px 10px;
}
legend
{
    font-family:Arial, Helvetica, Sans-Serif;
    color:#0052A4;
    font-weight:bold;
    font-size:14px;
}

/* google map */
.addressMap
{
    width:428px;
    height:428px;
}

/* start my career */
.green
{
	color: #008800;
}

.red
{
	color: #FF0000;
}

.membersButton
{
	left:801px;
	top:98px;
	position:relative;
}

.modalBackground {
    background-color: gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.popup {
    background-color: white;
    border: solid 1px Black;
    padding: 0px;
}

.popupTitle {
	background-color: White;
	border: solid Black; 
	height:20px; 
	border-width: 0px 0px 1px 0px;
	color: White;
	font-weight: bold;
	padding: 5px 0px 0px 5px;
}

.popupContent 
{
	padding: 5px;
}

.popupContent 
{
	padding: 10px;
}